@charset 'utf-8';
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

/* Layout *//* Layout */
body{background:url(../images/main/bg.jpg) no-repeat center 127px;font:12px dotum; text-align:center;margin:0 auto}
/* hub */
#hub_header_wrap{width:100%;text-align:left}
#hub_header{position:relative;text-align:left;width:960px;height:56px;margin:0 auto;padding-top:8px}
#hub_header h1{float:left;margin:0;padding:0;font:0}
#hub_header h1 img{vertical-align:top}
.hub_slogan{float:right}
#hub_container{clear:both;width:960px;margin:0 auto}
#hub_blank{height:272px}
#hub_column1{float:left;width:100%;margin:54px 0 40px 0;text-align:left}
/* Content */
#main_container{clear:both;width:960px;margin:0 auto}
#main_blank{height:352px;padding-bottom:22px}
#column1{float:left;width:240px;height:225px;margin-right:55px;text-align:left}
#column2{float:left;width:370px}
#column3{float:right;width:270px}
/* main_notice */
#column1 .main_notice_lista{clear:both;position:relative;width:240px; height:116px; background:url(../images/main/notice_list_bg.gif) no-repeat;}
.main_notice_list{position:absolute; margin:8px 0 0 0;width:222px;overflow:hidden}
.main_notice_list li{position:relative;margin:6px 0 0 22px; padding:4px 0 0 10px;background:url(../images/common/bullet_grn2.gif) no-repeat 0 6px;color:#666;text-align:left;display:block;overflow:hidden;white-space:nowrap}
.main_notice_list li em{color:#f84e12}
.main_notice_list span{position:absolute;width:32px;right:0;text-align:left}
.main_edu{margin-top:9px}
.main_tta{height:25px;width:100%}
.main_tt{float:left}
.main_more{float:right}
.main_tt_uline{border-bottom:1px solid #cfd0d3}
/* main_visit */
#column2 .main_visit{clear:both;position:relative;padding:9px 0 0 0;width:370px}
.main_visit_img_bg{ float:left;border:1px solid #dcdcdc; width:110px; height:92px; text-align:center;}
.main_visit_img{ padding:5px 0 0 0;}
.main_visit_txt{width:250px;height:83px;float:right; text-align:left; padding:6px 0 0 0; line-height:130%;}
.main_visit_txt strong{color:#2f3743;white-space:nowrap;text-overflow: ellipsis}
.main_visit_txt span{color:#999999; font-weight:bold;}
.main_visit_txt p{ width:250px;height:45px;padding:5px 0 0 0;overflow:hidden}
.main_visit2{padding:7px 0 0 0;width:370px;float:left}
/* movie */
#column3 .main_movie{float:left;width:240px}
.main_movie_col ul{clear:both;overflow:hidden;position:relative;margin:0;padding:0;font-size:12px;font-family:Tahoma, Geneva, sans-serif;list-style:none;*zoom:1}
.main_movie_col ul:after{display:block;clear:both;content:""}
.main_movie_col li{overflow:hidden;float:left;top:1px;width:116px;height:107px;border-bottom:1px solid #eee}
.main_movie_col .thumb{display:block;overflow:hidden;position:relative;width:116px;height:66px;background:#eee;color:#666;line-height:120px;text-align:center;white-space:nowrap}
.main_movie_col .thumb img{display:block;width:116px;height:66px;border:0}
.main_movie_col .thumb em{visibility:hidden;position:absolute;bottom:0;left:0;width:1px;height:1px;background:#000;font-style:normal;color:#fff;text-align:center;opacity:.6;filter:alpha(opacity=60)}
.main_movie_col .thumb em{_visibility:visible;_width:100%;_height:auto;_line-height:20px}
.main_movie_col a{display:block;width:116px;margin:0 auto;padding:10px 0 0 0;text-decoration:none;cursor:pointer}
.main_movie_col a strong{display:inline-block;margin:8px 0 0 0;color:#333; font-weight:100;font:12px dotum}
.main_movie_col p{width:120px;margin:0 auto;font-size:11px;color:#767676}
.main_movie_col a:hover strong,
.main_movie_col a:active strong,
.main_movie_col a:focus strong{text-decoration:underline}
.main_movie_col a:hover .thumb,
.main_movie_col a:active .thumb,
.main_movie_col a:focus .thumb{margin:-3px;border:3px solid #eee;-moz-box-shadow:0 0 5px #666;-webkit-box-shadow:0 0 5px #666}
.main_movie_col a:hover .thumb em,
.main_movie_col a:active .thumb em,
.main_movie_col a:focus .thumb em{visibility:visible;width:100%;height:auto}
.main_bn{display:inline;width:240px;float:left}